安装LANMP一直提示mysql配置错误怎么解决呢


请问安装LANMP一直提示这里失败是怎么解决呢

接上一篇

问:在linux系统中安装LANMP时出现MySQL configure err

解答:

是有些依赖模块无法编译过吧?我也遇到过。后来用,xampp了

xampp安装方便、apt-get install更方便

用lamp

直接安装dvwa就行,所需的环境都有

 


发表回复

您的电子邮箱地址不会被公开。 必填项已用 * 标注